<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/x-icon" href="sandbox/favicon.ico">
    <title>Vue 3 Components Library</title>
  </head>

  <body>

    <div id="app"></div>

    <script type="module" src="./sandbox/main.ts"></script>
  </body>
</html>